---
include:
  - remote: https://jobs.just-ci.dev/pytest-import/pipelines/project-automation.yml
  - remote: https://jobs.just-ci.dev/pytest-import/pipelines/python.yml
  - remote: https://jobs.just-ci.dev/pytest-import/pipelines/container.yml
